.svn
*~
*.orig
*.rej
*.kate-swp
.classpath
.idea
.metadata*
.project
.settings
AdminSettings.php
LocalSettings.php
StartProfiler.php
cscope.files
cscope.out
nbproject*
project.index
static*
tags
cache/*.cdb
images/[0-9a-f]
images/archive
images/deleted
images/temp
images/thumb
images/timeline
images/tmp
maintenance/dev/data
maintenance/.mweval_history
maintenance/.mwsql_history
images/*.*
!/images/.htaccess
images/cache
cache/html/*
cache/data/*
cache/*.lesscache
